diff --git a/src/tools/ccsym b/src/tools/ccsym
index 548d58b3592556fd8f5982bfc54fabb91696e724..130f7bb327a0f20deabc6b2fa92237d9d87b5cfa 100755
--- a/src/tools/ccsym
+++ b/src/tools/ccsym
@@ -1,13 +1,13 @@
 #!/bin/sh
-trap "/bin/rm -f /tmp/$$.*" 0 1 2 3 15
+trap "rm -f /tmp/$$.*" 0 1 2 3 15
 cd /tmp
-/bin/cat >$$.c <<EOF
+cat >$$.c <<EOF
 extern int foo;
 EOF
 for i in `cc -v -c $$.c 2>&1`
 do
         case "$i" in
-        -D*) echo "$i" | /usr/bin/sed 's/^-D//';;
-        -A*) /bin/test "2.7.2.1" && echo "$i" | /usr/bin/sed 's/^-A\(.*\)(\(.*\))/\1=\2/';;
+        -D*) echo "$i" | sed 's/^-D//';;
+        -A*) test "2.7.2.1" && echo "$i" | sed 's/^-A\(.*\)(\(.*\))/\1=\2/';;
         esac
 done
diff --git a/src/tools/find_static b/src/tools/find_static
index bce75a2bf679c70000a99f1469db0f91c9cc0ece..5951484d71fc242d90b3c2de9cbafb4a5cad744b 100755
--- a/src/tools/find_static
+++ b/src/tools/find_static
@@ -27,6 +27,11 @@ echo "
 	into	table debug2 
 	from 	debug;
 
+	create index idebug on debug(scope,func);
+	create index idebug2 on debug2(func,scope);
+	vacuum debug;
+	vacuum debug2;
+
 	update 	debug2 
 	set 	scope = '_' 
 	from 	debug